RubyGems Navigation menu

Reverse dependencies for destroyed_at Latest version of the following gems require destroyed_at

Downloads insgesamt 71.537

Für diese Version 39.245

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: ~> 2.0

Links: